/* SORTIES */
/* sorties.css */

@font-face
{
    font-family: 'BallparkWeiner';
    src: url('ballpark.eot');
    src: url('ballpark.eot?#iefix') format('embedded-opentype'),
         url('ballpark.woff') format('woff'),
         url('ballpark.ttf') format('truetype'),
         url('ballpark.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Dayrom';
    src: url('dayrom.eot');
    src: url('dayrom.eot?#iefix') format('embedded-opentype'),
         url('dayrom.woff') format('woff'),
         url('dayrom.ttf') format('truetype'),
         url('dayrom.svg#Dayrom') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* body
{
    background: #AABBCC; /* url('fond_jaune.png'); #AABBCC; /*#E0CF4B; /*
    font-family: 'Trebuchet MS', Arial, sans-serif;
    /* color: #181818;
} */

div#gauche {
	float: left;
	width: 15%; /* 160px; */
	background: #F0FFFF; /* lightbrown; */
	border: 2px orange solid;
	border-radius: 5px;
	margin-bottom: -1280px;
	padding-bottom: 1280px;
}

div#gauche h1 {
	text-align: center;
	color: #995500;
	background: burlywood;
	/* border: 1px solid blue;
	margin-bottom: 30px; */
}

div#gauche ul {
	list-style-type: none;
}

/* div#colonne1 nav p {
	text-align: left;
	color: #995500;
} */

div#droite {
	float: right;
	width: 15%; /* 200px; */
	border: 2px grey solid;
	border-radius: 5px;
	
	background: lightyellow; /* burlywood; */
	margin-bottom: -1280px;
	padding-bottom: 1280px;
}

div#droite h1 {
	text-align: center;
	color: darkblue;
	background: lightsalmon;
}

div#droite ul {
	list-style-type: none;
}


div#centre {
	width: 68%;
	margin-left: 16%;
	margin-right: 16%;
	/* margin-left: 170px;
	margin-right: 210px; */
	/* border: 2px blue solid;
	border-radius: 5px; */
	/* overflow: hidden; */
	overflow: auto;
}

/* #menu {
	position: fixed;
} */


#bloc_page
{
    /* width: 900px; */
    margin: auto;
}

/* footer h1, nav a
{
    font-family: 'Trebuchet MS',Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
} */

/* div#colonne1 nav ul
{
	align-items: left;
} */




header
{
    background: #c8efba; /*darkseagreen; /*#B0F2B6; /*yellow; /*url('separateur.png') repeat-x bottom; */
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
	border: 2px blue solid;
	border-radius: 5px;
	/* border: 2px green solid;
	border-radius: 5px; */
	
}

#titre_principal
{
    display: flex;
    flex-direction: row;
}

#logo
{
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

#logo img
{
    width: 210px; /*150*/
    height: 239px; /*138*/
	margin-top: 4px;
	margin-left: 4px;
	margin-bottom: 2px;
}

#crete img {
	margin-top: 4px;
	margin-left: 20px;
	margin-bottom: 2px;
}


header h1
{
    font-family: Dayrom, serif;
	font-style: italic;
    font-size: 2.1em;
    font-weight: normal;
	color: #E73E01;
    margin: 0 0 0 75px;
	}

header h2
{
    font-family: Dayrom, serif;
    font-size: 1.4em;
    margin-top: 0px;
	margin-left: 150px;
    font-weight: normal;
	color: green;
}

nav {
	/* display: inline; */
	margin-top: 5px;
	border: 2px blue solid;
	border-radius: 5px;
	color: #A5260A;
	background-color: #FEA347;
}

nav h1 {
	text-align: center;
}


nav ul {
	display: flex;
	flex-direction: row;
	align-items: baseline;
	justify-content: space-around;
	list-style-type: none;
}

/* nav ul li img
{
	margin-left: 5px;
    margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
} */

/* nav ul li a
{
    font-size: 1.3em;
    color: #181818;
    /* padding-bottom: 3px; */
	/* text-decoration: none;
} */

/* nav a:hover
{
    color: #760001;
    border-bottom: 3px solid #760001;
}  */

/* #corps
{
    display: flex;
    flex-direction: row;
    align-items: baseline;
} */


div#corps {
	margin-top: 5px;
	border: 2px blue solid;
	border-radius: 5px;
	background-color: silver;
}

div#corps h1 {
	font-size: 1.8em;
	color: green;
	text-align: center;
	background: #EDFF0C;
}

div#corps h2 {
	font-size: 1.5em;
	color: blue;
	text-align: center;
	background; grey;
}

div#corps h3 {
	font-size: 1.2em;
	color: yellow;
	text-align: center;
	background: grey;
}

div#corps ul {
	display: flex;
	flex-direction: row;
	align-self: stretch;
	/* align-items: flex-end; /*baseline; */
	justify-content: space-around;
	list-style-type: none;
}

div#corps li {
	/* display: flex;
	flex-direction: row;
	/* align-self: stretch; */
	align-items: center; /*baseline; */
	text-align: center;
	/* justify-content: space-around;
	list-style-type: none; */
}

div#corps a {
	color: green;
	background: bisque;
	text-align: center;
}



/* Bannière */

#banniere_image
{
    margin-top: 15px;
    height: 340px; /*256*/
    border-radius: 5px;
    background: url('./pano340.webp') no-repeat; /*panorama.png*/
    position: relative;
    box-shadow: 0px 4px 4px #1c1a19;
    margin-bottom: 25px;
}

#banniere_description
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 99.5%;
    height: 28px;
    padding-top: 15px;
    padding-left: 4px;
    background-color: rgba(24,24,24,0.8);
    color: white;
    font-size: 0.8em;
    
}

.bouton_rouge
{
    height: 25px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: url('fond_degraderouge.png') repeat-x;
    border: 1px solid #760001;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 8px 0px 8px;
    color: white;
    text-decoration: none;
}

.bouton_rouge img
{
    border: 0;
}


/* Corps */

section
{
    display: flex;
    margin-bottom: 20px;
}

article, aside
{
    text-align: justify;
}

article
{
    margin-right: 20px;
    flex: 3;
}

article h3
{
	color: #686F8C;
}

.ico_categorie
{
    vertical-align: middle;
    margin-right: 8px;
}

article p
{
    font-size: 1em;
	color: #9D3E0C;
}

aside
{
    flex: 1.2;;
    position: relative;
    background-color: #706b64;
    box-shadow: 0px 2px 5px #1c1a19;
    border-radius: 5px;
    padding: 10px;
    color: yellow;
    font-size: 0.9em;
}


aside h3 {
	text-align: center;
	font-style: italic;
}

#fleche_bulle
{
    position: absolute;
    top: 100px;
    left: -12px;
}

#ma_photo
{
    text-align: center;
}

#ma_photo img
{
    border: 1px solid #181818;
}

aside img
{
    margin-right: 5px;
}


footer
{
    margin-top: 5px;
	height: 292px;
	/* display: block;
	margin:auto; */
    background: url('./images/footer-pf.jpg');
	background-size: cover;
	/* padding-top: 25px; */
	border: 2px blue solid;
	border-radius: 5px;
}





footer p
{
    font-size: 1em;
	font-weight: bold;
	color: yellow;
	padding-top: 50px;
}

footer h1
{
    font-size: 1.4em;
	font-weight: bold;
	/* padding-top: 140px; */
	color: orange;
	padding-top: 10px;
}






